---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
fs2: smbv3
xfstests:
  test: generic-465
job_origin: xfstests-cifs.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule
queue: validate
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-465-debian-12-x86_64-20240206.cgz-e3786b29c54c-20240816-137732-14z54gx-0.yaml"
id: a56053aa461263ac8b4d10a22fb14c4141413838
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
commit: e3786b29c54cdae3490b07180a54e2461f42144c
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-08-16 01:22:49.404045083 +08:00
_rt: "/result/xfstests/4HDD-ext4-smbv3-generic-465/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/e3786b29c54cdae3490b07180a54e2461f42144c"
compiler: gcc-12
head_commit: 889f98e089cecdc73fde6ebe954f1ba92994cdba
base_commit: 7c626ce4bae1ac14f60076d00eafe71af30450ba
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-smbv3-generic-465/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/e3786b29c54cdae3490b07180a54e2461f42144c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/e3786b29c54cdae3490b07180a54e2461f42144c/vmlinuz-6.11.0-rc1-00012-ge3786b29c54c
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-465-debian-12-x86_64-20240206.cgz-e3786b29c54c-20240816-137732-14z54gx-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=e3786b29c54cdae3490b07180a54e2461f42144c
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/e3786b29c54cdae3490b07180a54e2461f42144c/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240812.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-f5ada754-1_20240812.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-465-debian-12-x86_64-20240206.cgz-e3786b29c54c-20240816-137732-14z54gx-0.cgz"
last_kernel: 6.11.0-rc3-00039-g3ebb448a5772
acpi_rsdp: '0x000f05b0'

#! queue options
repeat_to: 1

#! schedule options

#! /db/releases/20240813114533/lkp-src/include/site/lkp-wsx01

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/e3786b29c54cdae3490b07180a54e2461f42144c/vmlinuz-6.11.0-rc1-00012-ge3786b29c54c"
result_root: "/result/xfstests/4HDD-ext4-smbv3-generic-465/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/e3786b29c54cdae3490b07180a54e2461f42144c/0"
dequeue_time: 2024-08-16 08:14:28.602178247 +08:00
job_state: finished
loadavg: 1.51 2.27 1.22 1/147 2610
start_time: '1723767662'
end_time: '1723767722'
version: "/lkp/lkp/.src-20240808-144501:e35bd1203041:826807ed2b16"
